a, a:visited, a:hover {color:#5c90db;}
#wrapper-top{border-top:solid 7px #5c90db;}
#wrapper-header, #wrapper-header-inner{background-color:#5c90db; background-image:url(header_light.jpg); background-position:top center; background-repeat:no-repeat;}
#wrapper-footer{background-color:#5c90db; background-image:url(footer_light.jpg); background-position:bottom center; background-repeat:no-repeat;}

/* button */
.more, .button{
	border:solid 1px #162a37; 
	background:#4575ca;
	background: -webkit-gradient(linear, left top, left bottom, from(#3899DC), to(#0C5CD3));
	background: -moz-linear-gradient(top,  #3899DC,  #0C5CD3);
	background: -o-linear-gradient(top,  #3899DC,  #0C5CD3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3899DC', endColorstr='#0C5CD3');
  }
.more:hover, .button:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#0C5CD3), to(#3899DC));
	background: -moz-linear-gradient(top,  #0C5CD3, #3899DC );
	background: -o-linear-gradient(top,  #0C5CD3, #3899DC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C5CD3', endColorstr='#3899DC');
}


/* tab */
html ul.tabs li.active, html ul.tabs li.active a:hover {
	border:solid 1px #162a37;
	background:#4575ca;
	background: -webkit-gradient(linear, left top, left bottom, from(#3899DC), to(#0C5CD3));
	background: -moz-linear-gradient(top,  #3899DC,  #0C5CD3);
	background: -o-linear-gradient(top,  #3899DC,  #0C5CD3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3899DC', endColorstr='#0C5CD3');
	-moz-box-shadow: 0px 0px 8px #8c8c8c;
	-webkit-box-shadow: 0px 0px 8px #8c8c8c;
	box-shadow: 0px 0px 8px #8c8c8c;
}
ul.tabs li:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#0C5CD3), to(#3899DC));
	background: -moz-linear-gradient(top,  #0C5CD3, #3899DC );
	background: -o-linear-gradient(top,  #0C5CD3, #3899DC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C5CD3', endColorstr='#3899DC');
	-moz-box-shadow: 0px 0px 8px #8c8c8c;
	-webkit-box-shadow: 0px 0px 8px #8c8c8c;
	box-shadow: 0px 0px 8px #8c8c8c;
}
ul.tabs li a:hover {
	border:solid 1px #162a37;
	background: -webkit-gradient(linear, left top, left bottom, from(#0C5CD3), to(#3899DC));
	background: -moz-linear-gradient(top,  #0C5CD3, #3899DC );
	background: -o-linear-gradient(top,  #0C5CD3, #3899DC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C5CD3', endColorstr='#3899DC');
	-moz-box-shadow: 0px 0px 8px #8c8c8c;
	-webkit-box-shadow: 0px 0px 8px #8c8c8c;
	box-shadow: 0px 0px 8px #8c8c8c;
}

/* toggles */
h2.trigger{
	border:solid 1px #162a37;
	background:#4575ca;
	background: -webkit-gradient(linear, left top, left bottom, from(#3899DC), to(#0C5CD3));
	background: -moz-linear-gradient(top,  #3899DC,  #0C5CD3);
	background: -o-linear-gradient(top,  #3899DC,  #0C5CD3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3899DC', endColorstr='#0C5CD3');
}
